Subject: Reply Soon.

From: "Tony Gawab Esq." <[email-masked]>
Date: 15 Dec 2004 20:52:22 -0000

Dear Friend, 
              
This Letter should not come to you as a Surprise, Permit me however,  I  am Barrister Tony Gawab (Esq.) a solicitor. I was the Personal  Attorney to late MR. KURT KAHLE, I am contacting   you in relation to an urgent business transaction that requires  TRUST And CONFIDENTIALITY.

This transaction has to do with my foreign client (MR. KURT  KAHLE) who died along with his entire family in November 15th 2000 in  a plane crash. 

For more Information see BBC News on:-http://news.bbc.co.uk/1/hi/world/europe/859479.stm 

Ever since his death, as his Personal Attorney I have made frantic efforts to locate any of his relative, because he has a substantial  amount with a Bank here in NIGERIA. Uphill date nobody has showed up  to lay claim on this deposit. 

The Banking law and guideline here in my Country stipulates that if any customer account remains unserviceable or dormant, and unclaimed  after Four years, the account will be transferred into the Bank  treasury on  grounds of Money Laundering, Drug and Anti -Terrorist   activities.

As his Personal Attorney I know what happens to such funds, the Executive  Director and the Chairman of the Board of Directors will share it  amongst themselves and send down memos to the ministry of finance for  reconciliation of account.

My request of a foreigner in this business (deal) is occasioned by the fact that an Indigene of My Country cannot stand as next of kin to a  foreigner. It is therefore on this premise that I seek your cooperation By standing  as a relative to MR KURT KAHLE. As his Personal Attorney I will provide you with all relevant Information / documents that will authenticate the Claim. 

Note that your Physical presence is not needed at the Bank, I will Guide you on the Steps to take. The Bank will only ask for verifiable Documents which I will provide.

In All Fairness I am willing to share the money with you on Agreed Terms. For your Information, I have done my homework very well, before  embarking on the process of moving out the funds out of the bank through a Next of Kin. 

The Funds is much that no right thinking person can afford to let such opportunities pass him by. If you are ready to   work with me, Contact me on this secure email address ([email-masked]) after which I will disclose  details to you.
            
All I require from you is honesty and cooperation. Please realize  that  the confidentiality of this arrangement must be maintained  from now, and even after the successful completion of this transaction,  to enable us see this deal through. If you will assist me, Please contact me via my 
private office box [email-masked]  for details.

I look forward to doing good Business with you. 

Thanks and God bless.

Tony Gawab Esq.

N.B. Please indicate your telephone and fax numbers for easy communication in this mutual transaction to my private office email box  [email-masked]

___________________________________________________________________________
Mail sent from WebMail service at PHP-Nuke Powered Site
- http://yoursite.com